{
  "type": "service_account",
  "project_id": "ytytyug-api3",
  "private_key_id": "65c4ec37d30e853098fed0f03526b83e4a4b5c54",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQD1QwkdzaCJ6JHI\npenVo7GW8oS8rBC8T283kn7Fojd3l8uhA+denacij2nP3p90JjZLStDkEaUQwfRe\nq7EveTkyH2KQg2AHPD0D8alBU18Q0u9coPv1O70fJjN7/zfvlVCLtcPNwGPP3jYB\n3j4PX6U4APP2WeoIXLtbICP7kC48Y3LkjO1HsDuspaU4Dgy9e90C8J5ZrxCSRQHp\ncBrFoJ+7AgoXd4ctDUbrST2bJ2AXVe6J8UTUTHJFxzw/hfMVtkDwmzgt4PZB6PL2\nOTji4QXWdxJB6QQdZYyTD4L1+JCKv5F+AcJhWYoJZy9a97Romc846aRG9XmQlnzb\np2pZjCoHAgMBAAECggEARnGoIyrF8wZdJQPee1HGdsQWcvh64BNyrsQBbHNwugVb\n49XytP7UG/2UFzPqmZpGGu8Uu4UD46HJtg1bWXbYgjh4f2h0gu9+2OymwBAZrIPh\nYzoL1D6BzfoTbIh8APDijxY4dJbPNEuvOG8kZRcEJedEKxxdN2SnHX/IRf9+ADLC\nQrTGY9qURA1NWO6YyQpcdTf/I/6SW02S/1IM8QP2OcCaS6KAGsB4ERBIR8qBraUT\nOeFc33ouqiaG15vuLjxzA/REt/HeCZlfhBDphpTXMGlHcNFqe/D3Qh4iaUQXzK0B\nZiy0ji1PoIQEXrhWM+cdteb8BtTObkfYGAf1+Vba7QKBgQD6+GsJxecacZWAsgN8\nfFTWS5oxP31hfTiIQdrwdurDaDQKLvQ/RKN7+re7cBGkltQvE9UUzrsqFb8A2zMh\nl6qjLLoRVyVYnoCvCx5d0eLk7NPzahV9fV3kvcktSo6CrsvlfsTAMZvxWat3auiE\n4BSSV0Iu1/wE4aFgD4sgk85UewKBgQD6LVSU2zaIls7Q+3bwaV2foH18w0s6DkUi\nt8lU1XXxreuc8AsPbG17FjVgk0OSXB+SM3t+OxiwTE3SytK6uUIS+m6fo1nPvASK\npWfg0bvoCK+8jC9V5DGi2rdZtcw+0olWzdW2l6WG7VwcpkNGWdIJHNvy797z3ONH\nG9HJhShI5QKBgQCspJUlbPFUnIwmss55JSJLJEjW1gEPPk/UU9Ejl/pZH+aklrZI\ni5QW5lrb4vUQDv25wN/U532TLtBs611aH3Yvt8XrxdIYCzkksPZbvdVie5Q2H2TX\nJZWgk/m/YUl1ln8GyVTZjYbj2TZ9+JopReiA3uvVQ5jHVttnNGoVp/fI3wKBgQCD\nkYdj6Y1adAU8PqMkeCU2p86W6JYNaCfPxFvrc39dpJu+ozcN23YQP3O+4HOu6yfn\nWY/eqPGo9dgPvX7pmDg5ht7asauv5i91QtvIjkSGGNtjC05xm1rHTMMUONm7SDnW\nHtX/+uygcv/4STAkNWSSSk0aDDByi34zjVvc4Vx4SQKBgDbNhEXcQUQwCWyn0Wkw\nfLYlLzUmcNyBLV6qYBiOCDxQZeIssuRVkQkYzRPwW2TdVwwQXvkfbv/Il+mkNKli\n04yc+Xeb2rqwp46LMPBlkeEHk3zS5Yy1NOwzXUwySOQs6q6zWrumaMhM6mdCcrPP\nu2fYFvH5DBKNXrgd/MPiv/7r\n-----END PRIVATE KEY-----\n",
  "client_email": "uyughjgjh-api3@ytytyug-api3.iam.gserviceaccount.com",
  "client_id": "111297496831910101332",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/uyughjgjh-api3%40ytytyug-api3.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
